+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: How do I get a 5x5 icon layout on 4.2.1?

is a discussion within the

Skinning / Themes Discussion

forums, a part of the

Design and Media For the iPhone / iPod Touch

section;
I finally re-jailbroke with greenpois0n after running a stock 4.1 firmware for a while. I am trying to get a 5x5 icon layout going again. Before, I've been able to
...
  1. #1
    Green Apple
    Join Date
    Oct 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts

    Default How do I get a 5x5 icon layout on 4.2.1?
    I finally re-jailbroke with greenpois0n after running a stock 4.1 firmware for a while. I am trying to get a 5x5 icon layout going again. Before, I've been able to achieve it with iconoclasm, but it doesn't seem to work on the current OS.

    How do I get 5x5 icons back?

  2. #2
    What's Jailbreak? pen.suhl's Avatar
    Join Date
    Jan 2011
    Location
    Davenport, Iowa
    Posts
    26
    Thanks
    4
    Thanked 7 Times in 7 Posts

    umm, im currently running iconoclasm on ipod 2g 4.2.1

  3. The Following User Says Thank You to pen.suhl For This Useful Post:

    RageViolet (02-07-2011)

  4. #3
    Green Apple
    Join Date
    Oct 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts

    You were right.

    I have a feeling that cydia was getting hammered and I wasn't downloading the full list of releases. I tried again and got it to work.

  5. #4
    What's Jailbreak?
    Join Date
    Aug 2010
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Search in Cydia for Five-Column SprongBoard

  6. #5
    Green Apple
    Join Date
    Oct 2009
    Posts
    32
    Thanks
    9
    Thanked 0 Times in 0 Posts

    I managed to find iconoclasm. It works well for me.

  7. #6
    Livin the iPhone Life
    Join Date
    Dec 2007
    Location
    MI
    Posts
    1,305
    Thanks
    2,436
    Thanked 1,212 Times in 548 Posts

    Iconoclasm keeps showing as "unable to install" for me, it says it needs 4.1 and I'm on 4.2.1.

  8. #7
    What's Jailbreak? pen.suhl's Avatar
    Join Date
    Jan 2011
    Location
    Davenport, Iowa
    Posts
    26
    Thanks
    4
    Thanked 7 Times in 7 Posts

    Quote Originally Posted by jjk454ss View Post
    Iconoclasm keeps showing as "unable to install" for me, it says it needs 4.1 and I'm on 4.2.1.
    iconoclasm ios 4.x tweak



    google, can help you better than i could.

  9. The Following User Says Thank You to pen.suhl For This Useful Post:

    jjk454ss (02-10-2011)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts